RubyGems Navigation menu

ffi 1.17.0.rc1-aarch64-linux-musl

Ruby FFI library

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 1.17.0 - June 02, 2024 (986 KB)
  2. 1.17.0 - June 02, 2024 java (69 KB)
  3. 1.17.0 - June 02, 2024 arm64-darwin (520 KB)
  4. 1.17.0 - June 02, 2024 x86_64-darwin (529 KB)
  5. 1.17.0 - June 02, 2024 aarch64-linux-musl (564 KB)
  6. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563 KB)
Mostrar todas as versões (397)

Development Dependencies (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

Donos:

Pushed by:

Autores:

  • Wayne Meissner

SHA 256 checksum:

= Copy to clipboard Copied!

Total de downloads 709.550.148

Desta versão 131

Licença:

BSD-3-Clause

Versão Requerida do Ruby: >= 2.5, < 3.4.dev

Versão Requerida do RubyGems: > 1.3.1, >= 3.3.22

Links: